h1,h2,h3,h4,h5,h6{
    margin-bottom:15px;
}
body {
    display: flex;
    flex-direction: column;
    font-size:14px;
    font-family: 'Noto Sans KR', sans-serif;
}
header {
    background-color:var(--main);
    color:#fff;
    padding:15px;
    display:flex;
}
header .logo{
    font-weight:bold;
    font-size:16px;
    width:200px;
}
header .membership {
    text-align:right;
    flex:1;
}
header .menu {
    text-align:right;
    flex:1;
    font-weight:bold;
    text-align:left;
}
header .menu span{
    margin-right:15px;
}
header .membership span{
    margin-left:15px;
}
header .menu span a,
header .membership span a{
    color:#fff;
    text-decoration: none;
}
header .menu span a:hover,
header .membership span a:hover{
    color:var(--mainx)
}
footer {
    background-color:#000;
    color:#fff;
    padding:15px;
    font-size:12px;
}
section {
    flex: 1 0 auto;
    /*padding:20px;*/
}
section.intro {
    background-image:url('/images/intro.jpg');
}
section .games {
    margin:0 auto;
    width : 1200px;
}
section .games .grid {
    margin-bottom:15px;
    border-bottom:1px solid var(--border-color);
    padding:15px;
}
section .games .grid .title {
    width:300px;
    flex:none;
    font-weight:bold;
}

/* Table 수정 */
table.dataTable thead th, table.dataTable thead td {
    border-color: var(--border-color)!important;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: 0px!important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px!important;
}
.dataTables_wrapper .dataTables_length {
    margin-bottom: 15px;
}
.game-search th, .game-search td{
    vertical-align: middle;
    padding:5px;
}

/* 게임 목록 페이지 */
.gl{
    width:var(--block-width);
    margin:20px auto;
    border-bottom: 1px solid var(--border-color);
}
.gl #searchYear,
.gl #searchMonth,
.gl #searchDay,
.gl #resetGameInfoSync,
.gl #btnNewGame {
    padding:3px 5px;
}
.gl-date {
    padding: 5px 0px;
    text-align: center;
}
.gl-team {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border:1px solid var(--border-color);
}
.gl-team>span{
    display:block;
    flex:1;
    height:100%;
    text-align:center;
    padding:20px 0px;
}
.gl-head {
    border:1px solid var(--border-color);
    background-color:var(--shade);
    display:flex;
}
.gl-head .details{
    display:flex;
    justify-content: space-between;
}

.gl .day{width:80px;text-align:center;border-right:1px solid var(--border-color);background-color:var(--shade)}
.gl .time{width:80px;text-align:center;border-right:1px solid var(--border-color)}
.gl .type{width:100px;text-align:center;border-right:1px solid var(--border-color)}
.gl .gid{width:150px;text-align:center;border-right:1px solid var(--border-color)}
.gl .game{flex:1;text-align:center;border-right:1px solid var(--border-color)}
.gl .channel{width:100px;text-align:center;border-right:1px solid var(--border-color)}
.gl .place{width:150px;text-align:center;border-right:1px solid var(--border-color)}
.gl .write{width:80px;text-align:center;border-right:1px solid var(--border-color)}
.gl .admin{width:160px;text-align:center}

.gl-row {
    display:flex;
    border:1px solid var(--border-color);
}
.gl-row:not(:last-child) {
    border-bottom:0px;
 }
.gl-row .day {
    border-right:1px solid var(--border-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.gl .details { flex:1;}
.gl-head .details>div,
.gl-row .details .dt-row>div{
    padding:5px 0px;
}
.gl .details .dt-row {
    display: flex;
    justify-content: space-between;
}
.gl .details .dt-row:not(:last-child) {
    border-bottom:1px solid var(--border-color);
}
.gl .admin .btn{
    background-color:white;
    color:var(--xgray);
}
.gl .admin .btn:hover{
    color:white;
}
.gl .nogame {
    text-align:center;
    color:var(--xgray);
    margin:0;
    padding:5px 0px;
}

#mdsb .table td, .table th {
    padding: 5px;
    display: table-cell;
    text-align: center;
    vertical-align: top;
}

/* 팀 목록 페이지 */
.team-lineup th,
.team-lineup td{
    text-align:left;
    width:100px;
}
.team-lineup th {
    padding-bottom:10px;
}

#recordTbody .btn {margin-right:5px}

.set-entry .player-list {
    list-style: none;
    height:500px;
    overflow-y: scroll;
    border:1px solid var(--border-color);
    margin:0;
    padding:5px 15px;
}
.set-entry .player-list li {
    font-size:15px;
    margin-bottom:4px;
}
.set-entry .controller {
    width:100px;
}
.set-entry .grid .btn {
    padding:3px 4px;
    border-radius:0px;
}
.set-entry select {
    padding:3px 4px;
    border-radius:0px;
}
.set-entry .row {
    margin-bottom:10px;
}
.set-entry .player-list.entry li {
    display: flex;
    justify-content: space-between;
    align-items:center;
}
.set-entry .controller {
    display: flex;
    align-items: center;
    justify-content: center;
}
.set-entry .controller .btn {
    display:block;
    width:80px;
    margin-bottom:10px;
    justify-content: space-around;
}

#endGame .label {
    flex:none;
    width:100px;
    display:flex;
    align-items: center;
}

#endGame .eg-list {
    width:120px;
    height:70px;
    background-color:var(--shade);
    flex:none;
    margin-right:20px;
    padding:10px;
    overflow-y: scroll;
}
#endGame .eg-list .eg-delete {
    font-size:11px;
    vertical-align: middle;
    cursor:pointer;
}
#endGame .eg-list .eg-name {
    vertical-align: middle;
}

#loading {
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index: 1000;
    text-align: center;
    background-color: white;
    color: black;
    padding-top:100px;
    font-size: 20px;
    font-weight:bolder;
    opacity: 0.7;
}